@media all and (max-width: 1600px) {
  #main {
    overflow: hidden;
  }
}

@media all and (max-width: 1500px) {
  .masters-main-slider {
    max-width: 830px;
  }

  #devichnik {
    background-size: cover;
  }
}

@media all and (max-width: 1400px) {
  .header-menu {
    display: none;
  }

  .malchishnik-content > img {
    display: none;
  }

  .malchishnik-content:after {
    content: none;
  }

  .malchishnik-content {
    justify-content: center;
  }

  .malchishnik-wrapper {
    align-items: center;
  }

  .girls-wrap {
    max-width: 768px;
  }

  .girls-wrap img {
    width: 100%;
  }

  .malchishnik-wrapper ul {
    margin: 20px 0 0 0;
  }

  .mobile-img {
    display: block;
  }

  .malchishnik-wrapper h1 {
    text-align: center;
  }

  #baners-content {
    height: unset;
  }

  .questions-list-item-title p {
    font-size: 35px;
  }

  .questions-item-content p {
    font-size: 20px;
  }

  #main-programs {
    height: unset;
  }

  .masters-main-slider-wrapper {
    gap: 10px;
  }

  .burger-btn {
    display: flex;
  }
  .baners-content-wrapper {
    flex-direction: column;
    align-items: center;
  }

  #baners {
    height: unset;
  }

  #sertificate-main {
    height: unset;
  }

  .main-serf-items {
    flex-direction: column;
    align-items: center;
    gap: 440px;
  }

  .main-serf {
    top: 440px;
  }

  .title-gold {
    font-size: 46px;
  }

  .girls-wrap img {
    margin-right: 0;
  }
}

@media all and (max-width: 1200px) {
  .footer-panel {
    flex-direction: column;
    align-items: center;
    gap: 20px;
  }

  .footer-menu-wrapper {
    order: -2;
  }

  .footer-text {
    order: 1;
    align-items: center;
  }

  .footer-menu {
    flex-direction: column;
    align-items: center;
  }
}

@media all and (max-width: 991px) {
  .mobile-navigations {
    display: flex;
  }

  .malchishnik-wrapper h1 {
    font-size: 50px;
  }

  .viezd-wrapper h1 {
    font-size: 60px;
  }

  #main-masters {
    height: unset;
  }
  .prev-btn-mm,
  .next-btn-mm {
    border: none;
    background: initial;
  }

  .prev-btn-m,
  .next-btn-m {
    display: none;
  }

  .prev-btn-mm img,
  .next-btn-mm img {
    width: 50px;
    height: 50px;
  }
}

@media all and (max-width: 768px) {
  .header-wrapper {
    padding: 11px 20px;
  }

  #main-masters {
    overflow: hidden !important;
  }

  .ackii-badge {
    position: absolute;
    top: 9px;
    right: 9px;
    padding: 8px 13px;
    background: linear-gradient(
      134deg,
      #e8c468 0%,
      #fdf9f8 49.46%,
      #e8c468 100%
    );
    border-radius: 50px;
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 24px;
    line-height: 0.7;
    color: var(--perehod);
  }

  .ackii-badge svg {
    fill: #676767;
    width: 20px;
    height: 20px;
  }

  .header-tg-icon {
    width: 38px;
    height: 38px;
  }

  .devichnik-content h1 {
    font-size: 32px;
  }

  .devichnik-content ul li {
    font-size: 16px;
  }

  .devichnik-content {
    padding-bottom: 0;
  }

  #devichnik {
    height: 680px;
  }

  .devichnik-content ul {
    margin-top: auto;
  }

  .malchishnik-wrapper h1 {
    font-size: 31px;
  }

  .malchishnik-wrapper ul li {
    font-size: 16px;
  }

  .title-gold-wrapper .title-gold {
    font-size: 32px;
  }

  .girls-wrap {
    padding: 20px 0 0 0;
  }

  .malchishnik-girls-wrapper .title-gold br {
    display: none;
  }

  .malchishnik-girls-wrapper .title-gold {
    padding: 0 10px;
  }

  .girls-wrap img {
    width: 90%;
    padding-bottom: 86px;
  }

  .title-gold {
    font-size: 26px;
  }

  .viezd-wrapper h1 {
    font-size: 30px;
  }

  .viezd-wrapper h2 {
    font-size: 20px;
  }

  .viezd-wrapper {
    justify-content: start;
    padding-top: 90px;
  }

  .viezd-data {
    padding-bottom: 30px;
  }

  .viezd-data > p {
    font-size: 16px;
    margin: 20px 0;
  }

  .viezd-items {
    gap: 10px;
  }

  #viezd {
    max-width: 1920px;
    width: 100%;
    height: 668px;
    margin: 0 auto;
    background-image: url(/assets/img/viezd.jpg);
    background-repeat: no-repeat;
    background-size: 430%;
    background-position: 90% center;
  }

  .viezd-wrapper a {
    margin-top: auto;
  }

  #baners-content {
    padding: 100px 0 50px 0;
  }
  .footer-menu li a {
    font-size: 14px;
  }

  .vocancy-item {
    height: 380px;
  }

  .vocancy-items {
    gap: 10px;
  }

  .voc-line {
    display: none;
  }

  .line-uz-2 {
    margin: 20px 0;
  }

  .vocancy-sub-title {
    font-size: 18px;
    margin-bottom: 30px;
  }

  #vocancy {
    background-image: url(/assets/img/cloth3.jpg);
  }

  .vocancy-wrapper a {
    margin-top: 30px;
  }

  .masters-wrapper {
    gap: 10px;
  }

  .footer-panel {
    padding: 20px 0 50px 0;
  }

  .vocancy-data h5 {
    font-size: 20px;
  }

  .vocancy-data p {
    font-size: 16px;
  }

  .vocancy-data {
    padding: 20px 12px;
    height: fit-content;
  }

  footer {
    padding-top: 180px;
  }

  .map-data h6 {
    font-size: 32px;
  }

  .main-masters-wrapper .line {
    display: none;
  }

  .masters-wrapper {
    margin: 0;
  }

  .master-item {
    height: 468px;
  }

  .map-data p {
    font-size: 20px;
    text-align: center;
  }

  .map-data p a {
    font-size: 20px;
    text-align: center;
  }

  .map-data {
    position: absolute;
    top: -170px;
    left: 50%;
    transform: translate(-50%, 0);
    max-width: 360px;
    width: 100%;
    padding: 20px;
    align-items: center;
  }

  .interier-items {
    flex-direction: column;
    align-items: center;
    padding: 0 11px;
    gap: 5px;
    margin: 0;
  }

  .questions-wrapper .sub-title {
    margin-top: 20px;
  }

  #questions .second-line {
    margin-top: 30px;
  }

  .questions-list {
    gap: 10px;
  }

  .questions-list-item-title {
    gap: 25px;
  }

  #questions {
    padding: 30px 0;
  }

  .questions-list-item {
    padding: 30px 20px;
  }

  .questions-list-item-title button img {
    width: 30px;
    height: 30px;
  }

  .questions-item-content p {
    font-size: 16px;
  }

  .questions-list-item-title p {
    font-size: 20px;
  }

  .questions-list {
    margin-top: 20px;
  }

  .sub-title {
    font-size: 16px;
  }

  .interier-items div {
    gap: 5px;
  }

  .interier-items div:first-child div:first-child {
    height: 275px;
  }

  .interier-items div:first-child div:last-child {
    height: 275px;
  }

  .interier-items div:last-child div:nth-child(1) {
    height: 275px;
  }

  .interier-items div:last-child div:nth-child(1) {
    height: 275px;
  }

  .interier-items div:last-child div:nth-child(1) {
    height: 275px;
  }

  .main-serf-item h6 {
    font-size: 20px;
    text-align: center;
    margin: 0 auto;
  }

  .main-serf-items {
    margin-top: 30px;
  }

  .main-serf-item ul li {
    font-size: 18px;
  }

  .main-serf-item ul {
    padding-left: 20px;
  }

  .main-serf-items {
    gap: 370px;
  }

  .main-serf {
    top: 33%;
  }

  .main-serf {
    max-width: 375px;
    width: 100%;
  }

  #sertificate-main {
    padding: 60px 0;
  }

  .main-serf-item {
    align-items: start;
  }

  .main-programs-items {
    gap: 20px;
    margin-bottom: 20px;
  }

  .main-programs-wrapper {
    padding: 40px 0 0 0;
  }

  .second-line {
    background-size: cover;
    margin-top: 20px;
  }

  .line-uz {
    margin: 20px 0;
  }

  .main-programs-item {
    height: 565px;
  }

  .interier-wrapper .title {
    font-size: 34px;
  }

  .main-programs-data {
    padding: 20px;
    height: 300px;
  }

  .main-programs-data h5 {
    font-size: 24px;
  }

  .main-programs-data p {
    font-size: 18px;
  }

  .masters-main-slider {
    max-width: 360px;
  }

  .mobile-navigations > img {
    width: 204px;
  }

  .line {
    background-size: cover;
  }

  .slide-badge {
    padding: 9px 16px;
    font-size: 16px;
  }

  .baner-badge {
    top: 10px;
    left: 10px;
    padding: 9px 16px;
    font-size: 16px;
  }

  .master-data {
    height: 85px;
  }

  .master-data a img {
    width: 45px;
    height: 45px;
  }

  .masters-main-slider-content {
    gap: 20px;
    margin-bottom: 20px;
  }

  .master-name p {
    font-size: 20px;
  }

  .master-param p {
    font-size: 16px;
  }

  .baner-girl-img:before {
    bottom: 3px;
  }

  #main-masters {
    padding: 30px 0 0 0;
    height: unset;
  }

  .main-masters-wrapper .title {
    margin-bottom: 20px;
  }

  .prev-btn-mm img,
  .next-btn-mm img {
    width: 25px;
    height: 25px;
  }

  .masters-main-slider {
    height: 468px;
  }

  .masters-main-slider-wrapper {
    margin-top: 20px;
  }
  .container {
    padding: 0 11px;
  }

  .baners-wrapper {
    gap: 30px;
  }

  .banners-slider {
    width: 100%;
    height: 200px;
    overflow: hidden;
    border: 1px solid var(--zheltyy);
    border-radius: 20px;
    margin: 20px 0 9px 0;
  }

  .baner-navigation > img {
    width: 204px;
  }

  .baner-navigation {
    gap: 13px;
  }

  .prev-btn img,
  .next-btn img {
    width: 25px;
    height: 25px;
  }

  .banners-slid p {
    font-size: 14px;
  }

  .banners-slid {
    padding: 20px;
  }

  .baners-icons {
    max-width: 358px;
    margin: 0 auto;
  }

  .baners-icons img {
    width: 40px;
  }

  .title {
    font-size: 32px;
  }

  .main-content h2 {
    font-size: 32px;
  }

  .main-content h1 {
    font-size: 20px;
  }

  #main {
    height: 680px;
  }

  .main-content {
    justify-content: flex-start;
    padding-top: 90px;
  }

  .main-content .btn {
    margin-top: auto;
  }

  .btn {
    max-width: 360px;
    width: 100%;
    padding: 20px 0;
    font-size: 20px;
    display: flex;
    justify-content: center;
  }

  header {
    top: 5px;
  }

  .header-logo {
    width: 60px;
  }

  .header-data {
    gap: 10px;
  }

  .header-work-time {
    display: none;
  }

  .clock,
  .header-phone {
    width: 38px;
    height: 38px;
  }

  .burger-btn img {
    width: 38px;
    height: 38px;
  }

  .girls {
    position: absolute;
    bottom: 95px;
    max-width: 490px;
  }

  .sertificate-main-wrapper .serf-uz {
    display: none;
  }

  .ser-line {
    display: none;
  }

  #sertificate {
    padding: 100px 0 50px 0;
  }

  .main-content:before {
    content: none;
  }

  .baner-girl-img img {
    max-width: 250px;
  }

  #main:after {
    bottom: 90px;
    height: 114px;
  }

  #baners {
    padding: 30px 0;
  }

  .serf {
    top: 33%;
  }

  .viezd-master .line {
    display: flex;
  }

  .dev-dev {
    padding-bottom: 0;
  }

  .dev-lines .line {
    display: block;
  }

  .programs-data h5 {
    font-size: 24px;
  }

  .program-price div p {
    font-size: 20px;
  }

  .programs-items {
    gap: 20px;
  }

  .programs-data p {
    font-size: 18px;
  }

  .program-price a img {
    width: 50px;
    height: 50px;
  }

  .programs-item {
    display: none;
  }

  .programs-item:nth-child(1) {
    display: flex;
  }
  .programs-item:nth-child(2) {
    display: flex;
  }
  .programs-item:nth-child(3) {
    display: flex;
  }

  .programs-wrapper {
    padding: 70px 0 0 0;
  }

  .show-all-programms {
    display: flex;
    margin-top: 30px;
  }

  .sertificate-main-wrapper .center {
    width: 100%;
  }

  .main-content p {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    line-height: 110%;
    color: #ffffff;
    margin: 0 0 21px 0;
    text-align: center;
    width: 355px;
  }

  .interier-wrapper > p {
    font-size: 16px;

    text-align: center;
  }

  .interier-wrapper > ul {
    padding-left: 30px;
  }

  .interier-wrapper > ul li {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    line-height: 140%;
    color: var(--belyy);
  }

  .oferta-wrapper h1 {
    font-size: 20px;
  }
  #oferta {
    padding: 70px 0;
  }
  .oferta-wrapper div {
    font-size: 16px;
  }

  .oferta-wrapper div ul {
    padding-left: 20px;
  }

  main {
    overflow: hidden;
  }
}
